/* ==== Google font ==== */
@import url('http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic|Montserrat:700|Merriweather:400italic');

body {
    width: 100%;
    height: 100%;
   font-family: 'Overlock', cursive;
    color: #242424;
	font-size: 15px;
	word-spacing: 4px;
}

html {
    width: 100%;
    height: 100%;
}

h1{
	margin: 0 0 30px;
	}


a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}


.btn-danger{
	background-color: #ef2026;
	border-color: #ef2026;
	}

.light {
    font-weight: 400;
}

.navbar {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);

}

.navbar-brand {
    font-weight: 700;
}
.navbar-brand {
  height: 40px;
  padding: 5px 15px;
  font-size: 18px;
  line-height: 1em;
}

.navbar-brand h1{
	color: #fff;
  font-size: 20px;
  line-height: 40px;
}

.navbar-brand:focus {
    outline: 0;
}

.navbar-custom .nav.navbar-nav {
    background-color: rgba(0,0,0,0);
	margin-right: 20px;
	margin-top: 10px;

}

.navbar-custom ul.nav li a {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 400;
	font-style: italic;
	color: #242424;
}



.navbar-custom.top-nav-collapse ul.nav li a {
	    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.navbar-custom ul.nav ul.dropdown-menu {
	  border-radius: 0;
}

.navbar-custom ul.nav ul.dropdown-menu li {
	border-bottom: 1px solid #f5f5f5;

}

.navbar-custom ul.nav ul.dropdown-menu li:last-child{
	border-bottom: none;
}

.navbar-custom ul.nav ul.dropdown-menu li a {
	padding: 10px 20px;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
	background: #fefefe;
}

.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a {
	color: #666;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active a {
    outline: 0;
    background-color: transparent;
	color: #ef2026;
}

.navbar-toggle {
    padding: 4px 6px;
    font-size: 25px;
    color: #000;
}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}

/* ===========================
--- login
============================ */
login{
	position: fixed;
	top: 27px;
	z-index:9999;
	right: 100px;
	}
	
.right-menu .navbar-collapse{
	float: left;
	}
	
.login{
	float: right;
	margin-top: 18px;
	}
	
.login .sign-up{
	background: #ef2026 url(../img/login-icon.png) no-repeat 20px center;
	padding: 6px 25px 6px 45px;
	}	

.login .btn-danger{
	
	}


/* loader */
#preloader {
    background: #ffffff;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}


#loaderInner {
    background:#ffffff url(../img/spinner.gif) center center no-repeat;
    height: 60px;
    left: 50%;
    margin: -50px 0 0 -50px;
    position: absolute;
    top: 50%;
    width: 60px;
}

@keyframes boxSpin{
  0%{
    transform: translate(-10px, 0px);
  }
  25%{
    transform: translate(10px, 10px);
  }
  50%{
    transform: translate(10px, -10px);
  }
  75%{
    transform: translate(-10px, -10px);
  }
  100%{
    transform: translate(-10px, 10px);
  }
}


@keyframes shadowSpin{
  0%{
    box-shadow: 10px -10px #39CCCC, -10px 10px #FFDC00;
  }
  25%{
    box-shadow: 10px 10px #39CCCC, -10px -10px #FFDC00;
  }
  50%{
    box-shadow: -10px 10px #39CCCC, 10px -10px #FFDC00;
  }
  75%{
    box-shadow: -10px -10px #39CCCC, 10px 10px #FFDC00;
  }
  100%{
    box-shadow: 10px -10px #39CCCC, -10px 10px #FFDC00;
  }
}

#load {
	z-index: 9999;
  background-color: #FF4136;
  opacity: 0.75;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  margin: -5px auto 0 auto;
  left: 0;
  right: 0;
  border-radius: 0px;
  border: 5px solid #FF4136;
  box-shadow: 10px 0px #39CCCC, 10px 0px #01FF70;
  animation: shadowSpin 1s ease-in-out infinite;
}

/* misc */
hr {
  margin-top: 10px;
}

/* margins */
.marginbot-0{margin-bottom:0 !important;}
.marginbot-10{margin-bottom:10px !important;}
.marginbot-20{margin-bottom:20px !important;}
.marginbot-30{margin-bottom:30px !important;}
.marginbot-40{margin-bottom:40px !important;}
.marginbot-50{margin-bottom:50px !important;}


.btn {
	border-radius: 0;
    text-transform: uppercase;
    font-family: Montserrat,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

/* ===========================
--- General sections
============================ */

.home-section {
    padding-top: 110px;
    /*padding-bottom: 110px;*/
	display:block;
    position:relative;
    z-index:120;
}


/*.section-heading h2 {
	font-size: 40px;
}
.section-heading i {
	margin-bottom: 20px;
}*/


/* --- section bg var --- */

.bg-white {
	background: #fff;
}

.bg-gray {
	background: #feedd7;
}


.bg-dark {
	background: #575757;
}

/* --- section color var --- */

.text-light {
	color: #fff;
}





/* ===========================
--- slider
============================ */
.slider .carousel-control.right,
.slider .carousel-control.left{
	background-image: none;
	}

.slider .carousel-control.right{
	right: 5%;
	}

.slider .carousel-control.left{
	left: 5%;
	}

.slider .carousel-control{
	width: 0;
	}

.slider .fa{
	display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 5;
	background: rgba(0, 0, 0, 0.8);
	height: 50px;
	width: 50px;
	line-height:50px;
	text-align: center;
	border-radius: 50%;
	}

.slider .fa-chevron-right{
	right: 40%;
	}

.slider .fa-chevron-left{
	left: 40%;
	}

.slider-txt{
	position: absolute;
	bottom: 0;
	display: block;
	color: #fff;
	text-shadow: 2px 2px rgba(0, 0, 0, 0.75);
	left: 70px;
	}

.slider-txt h2{
	font-size: 86px;
	margin-bottom: 0;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	}

.slider-txt p{
	font-size: 50px;
	margin-top: -20px;
	margin-bottom: 0px;
	font-style: italic;
	text-align: center;
	}

/* ===========================
--- opening hours
============================ */

.info-left{
	background-color: #fbcd4f;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	padding-bottom: 30px;
	height: 300px;
	}

.info-left h3{
	font-size: 70px;
	font-style: italic;
	font-weight: 700;
	}

.info-left .open-day{
	font-size: 36px;
	text-transform: uppercase;
	margin-bottom: 20px;
	}

.info-left span{
	font-size: 20px;
	font-style: italic;
	text-transform: lowercase;
	font-weight: 700;
	}

.info-left .row{
	text-transform: uppercase;
	margin: 0 0 10px;
	padding-left: 30px;
	}

.info-left .row .open-hrs{
	text-align: left;
	}

.info-right{
	background-color: #ef2026;
	height: 300px;
	text-align: center;
	padding-top: 30px;
	}

.info-right .fa{
	background-color: transparent;
	border: 4px solid #fff;
	border-radius: 50%;
	color: #fff;
	height: 60px;
	width: 60px;
	line-height: 55px;
	text-align: center;
	font-size: 34px;
	}

.info-right .phone-no{
	color: #fff;
	font-size: 30px;
	font-weight: 700;
	font-style: italic;
	margin-top: 10px;
	}

.info-right .coming-soon{
	color: #fff;
	font-family: 'Courgette', cursive;
	font-size: 40px;
	margin-top: 10px;
	margin-bottom: 15px;
	}

.info-right img{
	margin-right: 10px;
	}

/* ===========================
--- About
============================ */
#about{
	position: relative;
	}

.section-heading h2{
	font-size: 70px;
	font-weight: 700;
	font-style: italic;
	letter-spacing:1px;
	margin-bottom: 50px;
	}

.section-heading h2 span{
	color: #ef2026;
	}

#about .about-txt{
	font-size: 20px;
	width: 765px;
	padding-right: 20px;
	text-align: justify;
	}

.row{
	margin-left: 0;
	margin-right: 0;
	}

.speciality{
	background: url(../img/speciality.jpg) no-repeat left top;
	padding-top: 40px;
	padding-bottom: 40px;
	}

.speciality h2{
	color: #fff;
	text-align: center;
	margin-top: 0;
	}

.speciality .section-heading h2 span{
	color: #fdc810;
	}

.speciality .thumbnail{
	padding: 0;
	border: 0;
	background-color: tranparent;
	}

.speciality .caption{
	padding: 0;
	}

.speciality .caption h3{
	background-color: #ef2026;
	color: #fff;
	margin: 0;
	padding: 10px 15px;
	font-style: italic;
	}

.speciality h3 .fa{
	font-size: 18px;
	margin-right: 10px;
	position: relative;
	top: -2px;
	}

.speciality .caption-txt{
	padding: 8px 10px 15px;
	font-weight: 600;
	text-align: justify;
	}

/* ===========================
--- Menu
============================ */
#service h2{
text-align: center;
}

.tab-list{
	text-align: center !important;
}


.tab-list .nav-pills{
	text-align: center !important;
	display: inline-block;
	margin-bottom: 40px;
}


.service-icon {
	margin-bottom: 20px;
}

.tab-list .nav-pills > li.active > a, .tab-list .nav-pills > li.active > a:hover, .tab-list .nav-pills > li.active > a:focus, .tab-list .nav > li > a:hover, .tab-list .nav > li > a:focus{
	background-color: #ef2026;
	color: #fff;
	}
	
.tab-list .nav > li > a{
	color: #242424;
	text-transform: uppercase;
	font-weight: 600;
	background-color: #fff;
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
	border-radius: 20px;
	padding-left: 20px;
	padding-right: 20px;
	}
	
.tab-list .nav-pills > li + li{
	margin-left: 20px;
	}
	
.tab-list .tab-content{
	text-align: left;
	}
	
.tab-list .tab-content .thumbnail{
	height: 310px;
	}
	
.items{
	font-size: 20px;
	font-weight: 700;
	font-style: italic;
	margin-bottom: 5px;
	}
	
.items .item-name{
	padding: 0;
	line-height:20px;
	}
	
.items .item-price{
	color: #ef2026;
	padding: 0;
	text-align: right;
	}
	
.items span{
	font-size: 18px;
	}
	
.items .item-price.item-price-one{
	text-align: left;
	}
	
.items .item-name span{
	font-weight: normal;
	font-size: 17px;
	}
	
#owl-demo .item,#owl-demo2 .item,#owl-demo3 .item,#owl-demo4 .item,#owl-demo5 .item,#owl-demo6 .item{
        margin: 3px;
    }
	
    #owl-demo .item img,#owl-demo2 .item img,#owl-demo3 .item img,#owl-demo4 .item img,#owl-demo5 .item img,#owl-demo6 .item img{
        display: block;
        width: 100%;
        height: auto;
    }
	
	
/* ===========================
--- Order now
============================ */	
.banner{
	background-color: #e4b73b;
	padding: 20px 0;
	margin-top: 50px;
	}	
	
#service .banner h2{
	text-align: left;
	font-size: 70px;
	font-weight: 700;
	font-style: italic;
	letter-spacing:1px;
	margin-bottom: 30px;
	color: #fff;
	}
	
.banner .order-now .btn{
	font-size: 22px;
	padding: 8px 30px;
	font-weight: normal;
	border-radius: 20px;
	}



/* ===========================
--- Contact form sidebar
============================ */
a:focus, .btn:focus{
	outline: none !important;
	}
	
.footer-hide{
	background-color: #fff;
    padding: 20px;
    position: relative;
    right: -500px;
    width: 500px;
	z-index: 9999;
	}
		
.contact-btn{
	position: fixed; 
	bottom: 0; 
	display: block; 
	right: 0;
	}
		
.contact-btn .form-horizontal .form-group{
	margin-left: 0; 
	margin-right: 0; 
	}
		
.contact-btn .btn-danger.show-btn{
	position: fixed;
	bottom: 0; 
	z-index:9999; 
	right: 0; 
	border-radius: 0; 
	padding: 10px 15px;
	}
		
   

/* ===========================
--- Contact
============================ */
#contact{
	background: url(../img/footer-bg.jpg) no-repeat;
	padding-bottom: 25px;
	}
	
#contact .fa-map-marker{
	color: #ffd767;
	font-size: 38px;
	margin-top: 40px;
	}
	
.contact-info{
	color: #fff;
	font-size: 18px;
	font-weight:600;
	margin-top: 50px;
	}
	
.contact-info .place-name{
	font-size: 20px;
	margin-bottom: 30px;
	}
	
.contact-info .contact p{
	margin-bottom: 0;
	}
	
.contact-info .contact a{
	color: #fff;
	}
	
.social-icon .fa{
	margin-top: 40px;
	font-size: 20px;
	margin-right: 20px;
	color: #fff;
	}
	
.social-icon .fa-facebook:hover{
	color: #346da6;
	}
	
.social-icon .fa-twitter:hover{
	color: #2daae1;
	}
	
.copyright{
	font-weight: 600;
	text-align: center;
	padding: 15px 0;
	margin-top: -6px;
	}
	
.copyright a{
	color: #242424;
	}
	
/* ===========================
--- Sign Up Form
============================ */
.personal-detail .radio-inline + .radio-inline{
	margin-left: -1px;
	}
	
.medical-condition .form-group{
	margin-left: 0;
	margin-right: 0;
	}
	
.medical-condition .radio-inline{
	padding-top: 0;
	}
	
.medical-condition .control-label{
	margin-right: 15px;
	}
	
.form-horizontal .control-label{
	text-align: left;
	}
	
#signup_form .fa{
	position: absolute;
	top: 10px;
	right: 25px;
	color: #818080;
	}
	
.deposit{
	padding-left: 0;
	}
	
.pay-date{
	padding-left: 0;
	}

@-webkit-keyframes pulse {
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}


/* Media queries */

@media (max-width: 1024px){
	.slider-txt h2{font-size: 50px;}
	.slider-txt{left: 160px;}
	.slider-txt p{font-size: 38px; margin-top: -12px;}
	.info-left{font-size: 22px;}
	#about .about-txt{width: 580px;}
	}
	
@media (max-width: 980px){
	.info-left{font-size: 19px;}
	.info-right .phone-no{font-size: 25px;}
	.info-right .coming-soon{font-size: 30px;}
	#about .about-txt{width: auto;}
	#about .img{text-align: center;}
	#about .img img{text-align: center; display: inline-block; margin-top: 20px;}
	.about-txt.pull-left{float: none !important;}
	.owl-theme .owl-controls .owl-buttons div{height: 58px; opacity: 1 !important;background: url(../img/prev-next.png) no-repeat !important; position: absolute; top: 30%;}
	.owl-theme .owl-controls.clickable .owl-buttons div:hover{opacity: 0.5 !important;}
	.owl-theme .owl-controls .owl-buttons .owl-prev{left: -37px;}
	.owl-theme .owl-controls .owl-buttons .owl-next{ background-position: -24px 0 !important; right: -37px;}
	.tab-list .tab-content .thumbnail{height: 375px;}
	#service .banner h2{font-size: 48px;}
	.banner  img{margin-top: 30px;}
	
	.form-horizontal .personal-detail .radio, .form-horizontal .personal-detail .radio-inline, .medical-condition .radio-inline{padding-top: 0; margin-top: -7px; margin-right: 5px;}
	
	}

@media(min-width:767px) {

    .navbar {
        padding: 10px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: rgba(255, 255, 255, 0.9);
		min-height: 110px;
    }

    .top-nav-collapse {
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }


}
@media (max-width: 900px){
	.modal-lg{width: 820px;}
	
	}

@media (max-width: 800px){
	.slider-txt h2{font-size: 38px;}
	.info-left .row{padding-left: 0;}
	.info-left{font-size: 18px;}
	.modal-lg{width: 780px;}
	}

@media (max-width:768px) {
	.owl-theme .owl-controls .owl-buttons .owl-prev{left: -24px;}
	.owl-theme .owl-controls .owl-buttons .owl-next{right: -24px;}
	.info-left{font-size: 17px;}
	.info-right .phone-no{font-size: 20px;}
	.info-right .coming-soon{font-size: 24px;}
	.slider-txt{left: 118px;}
	.modal-lg{width: 730px;}


}

@media (max-width: 640px){
	.owl-theme .owl-controls .owl-buttons div{display: none !important;}
	.tab-list .nav > li > a{border-radius: 4px; font-size: 18px; padding: 7px 20px;}
	.tab-list .nav-pills > li + li{margin-left: 5px;}
	
	/*.tiffin-content{padding-top: 80px;}*/
	.right-menu.pull-right{float: none !important;}
	.login{margin-top: -48px; margin-right: 50px;}
	.login .sign-up{background-image: none; padding: 6px 10px;}
	.right-menu .navbar-main-collapse{border-top: 2px solid #333; width: 100%;}
	
	.slider{margin-top: 80px;}
	
	.right-menu .nav > li{float: left;}
	.right-menu .navbar-nav{width: 100%; padding-left: 30px;}
	.right-menu{background-color: #fff; margin: 30px -15px 0; border: 1px solid #ddd; border-bottom: 0; }
	.info-left{height: auto; padding-bottom: 10px; padding-top: 10px;}
	.info-left h3{font-size: 38px;}
	.info-left .open-day{font-size: 28px;}
	.section-heading h2{font-size: 60px;}
	.right-menu .nav > li{margin-right: 20px;}
	
	.modal-lg{width: 620px;}
	.payment-system .radio-inline{padding-left: 35px;}
	.deposit-amt, .deposit-amt label, .deposit-amt .col-md-7.col-sm-6{padding-left: 0; padding-right: 0;}
	.modal-footer{text-align: left;}
	.medical-condition .control-label{margin-bottom: 10px;}
	
	.footer-hide{height: 200px; overflow: scroll;}
	}
	
@media (max-width: 600px) {
	.modal-lg{width: 580px;}
	}

@media (max-width:480px) {
	
	.tab-list .nav > li > a{border-radius: 4px; padding: 5px 10px; font-size: 13px;}
	.tab-list .nav-pills > li + li{margin-left: 5px;}

	.navbar-custom .nav.navbar-nav {
    background-color: rgba(255,255,255,.4);
	}

	.navbar.navbar-custom.navbar-fixed-top {
		margin-bottom: 30px;
	}

	.tp-banner-container {
		padding-top:40px;
	}
	
	.section-heading h2{font-size: 40px;}
	.tab-list .nav > li > a{padding: 7px 15px;}
	.items{font-size: 18px;}
	
	.modal-lg{width: 460px }
	
	.footer-hide{width: 380px; height: 180px;}
}

@media (max-width: 360px) {
	.info-left h3{font-size: 28px; margin-top: 0;}
	.info-left .open-day{font-size: 20px;}
	.info-left{font-size: 15px; height: auto; padding-bottom: 10px; padding-top: 10px;}
	.order-title{padding: 0;}
	.open-hrs{padding-right: 0; padding-left: 5px; margin-top: -5px;}
	.info-right .fa{height: 45px; width: 45px; line-height: 38px; font-size: 24px;}
	.section-heading h2{font-size: 32px;}
	.tab-list .nav > li > a{padding: 5px 10px;}
	#about .img img{width: 340px;}
	.contact-info,.contact-info .place-name{font-size: 16px;}
	.contact-info .contact p{margin-bottom: 10px;}
	.login{margin-top: -112px; margin-right: 25px;}
	#about .about-txt{font-size: 18px;}
	
	.modal-lg{width: 340px }
	.personal-detail label{padding: 0;}
	.personal-detail .col-md-7.col-sm-8.col-xs-8{padding-right: 0;}
	.form-horizontal .personal-detail .radio, .form-horizontal .personal-detail .radio-inline{padding-left: 20px;}
	.medical-condition h3, .payment-system h3{font-size: 20px;}
	
	.footer-hide{width: 300px;}
	} 

@media (max-width: 320px) {
	#about .img img{width: 300px;}
	.right-menu .nav > li{margin-right: 10px;}
	.modal-lg{width: 300px }
	
	.footer-hide{width: 260px;}
	
	
	}
	
@media (min-width: 768px) {
	.tiffin-content {
		padding-top: 0 !important;
}